
#divArea{    
  width: 1000px;
  position:absolute; 
  left: 50%; 
  margin-left: -500px;
}

#header{    
  width: 1000px; 
  height:113px; 
}

#menu{
  float: left; 
  width: 1000px; 
  height:52px;
}

#top{    
float: left; 
width: 1000px; 
height:129px
}
a.top_menu{
font-family: Arial;
text-decoration:none;
color:#ffffff;
font-size: 11pt;
margin-left:20px;
}

a.top_menu:hover{
font-family: Arial;
text-decoration:none;
color:#ff0000;
font-size: 11pt;
margin-left:20px;
}
#left{    
float: left; 
width: 700px; 
}

#right{   
float: right;
width: 300px;
height:100%; 
text-align:right;
margin-top:10px;
}

a.right_menu{
padding: 10px 10px 10px 10px;
display: block;
width: 260px;
-moz-border-radius-topleft: 7px; 
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px; 
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px; 
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px; 
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;
text-align:right; 
background: #cccccc;
-moz-border-radius: 7px;  
-webkit-border-radius: 7px; 
border-radius: 7px;
font-weight:bold;
font-family: Arial;
text-decoration:none;
color:#2d4ba0;
font-size: 11pt;
}

a.right_menu_select{
font-weight:bold;
font-family: Arial;
text-decoration:none;
color:#ff0000;
font-size: 11pt;
background: #ffffff;
}
a.right_menu:hover{
background: #ebebeb;
}

a.right_menu:active{
font-weight:bold;
font-family: Arial;
text-decoration:none;
color:#ffffff;
font-size: 11pt;

}

#footer{    
float: left; 
width: 1000px;
height:54px;
font-family: Arial;
text-decoration:none;
color:#323232;
font-size: 9pt;
text-align: center;
}

.space{     
height:5px;
}
.line{     
height:13px;
background-image: url('img/line.png');
}

.blue_title{
margin-right:7px;
height:20px;
font-family: Arial;
text-decoration:none;
color:#2d4ba0;
text-align:right;
font-weight:bold;
font-size: 11pt;
} 

.blue_title2{
height:20px;
font-family: Arial;
text-decoration:none;
color:#2d4ba0;
text-align:center;
font-weight:bold;
font-size: 11pt;
} 

.veolet_title{
margin-right:7px;
margin-top:7px;
height:20px;
font-family: Arial;
text-decoration:none;
color:#382B73;
text-align:right;
font-weight:bold;
font-size: 11pt;
 
}
.textgray{
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#323232;
text-align:right;
font-size: 10pt;
}
.gray{
margin-top: 0; 
margin-bottom: 0;
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#7e7e7e;
text-align:right;
font-size: 10pt;
}
.blue{
margin-top: 0; 
margin-bottom: 0;
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#0048cc;
text-align:right;
font-size: 10pt;
}
.braun{
margin-top: 0; 
margin-bottom: 0;
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#895100;
text-align:right;
font-size: 10pt;
}
.red{
margin-top: 0; 
margin-bottom: 0;
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#e60505;
text-align:right;
font-size: 10pt;
}
.textgray2{
height:18px;
font-family: Arial;
text-decoration:none;
color:#323232;
text-align:center;
font-size: 10pt;
}
.textgray_he{
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#323232;
text-align:right;
font-size: 10pt;
}
.subtitle_bg{
margin-top: -13px;
position: relative; 
width: 692px; 
height: 30px; 
background-color: #909090;  
margin-left: 5px;
}
.subtitle{
font-weight:bold;
font-family: Arial;
text-decoration:none;
font-weight:bold;
color:#ffffff;
text-align:right;
font-size: 11pt;
padding-right:10px;
padding-top:5px;
}

.title{
position: relative; 
width: 692px; 
height: 31px; 
margin-right: 25px; 
font-family: Arial;
text-decoration:none;
font-weight:bold;
color:#382B73;
text-align:right;
font-size: 18px;
padding-top:7px;
}

.color_title{
margin-right:7px;
height:20px;
font-family: Arial;
text-decoration:none;
text-align:right;
font-weight:bold;
font-size: 11pt;
}

.blue_title3{
margin-right:7px;
height:20px;
font-family: Arial;
text-decoration:none;
color:#2d4ba0;
text-align:right;
font-size: 11pt;
}